label: 'Bloque de usuarios conectados'
description: 'Muestra los nombres de usuario de los usuarios activos más recientes y el número total de usuarios activos.'
display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: 'Quién está conectado'
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
      empty:
        area_text_custom:
          content: 'Hay 0 usuarios en línea.'
      filters:
        access:
          expose:
            label: 'Último acceso'
            description: 'Un usuario es considerado conectado durante este tiempo después de haber visto una página por última vez.'
      header:
        result:
          content: 'Actualmente hay un total de  @total usuario en linea.'
  who_s_online_block:
    display_title: 'Quién está conectado'
    display_options:
      display_description: 'Una lista de los usuarios que están conectados actualmente.'
      block_description: 'Quién está conectado'
